
/*************************/
/***** Album Project *****/
/*************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

/***** Introduction *****/
.db_album .db_introduction { margin-bottom: 10px; }
.db_album .db_introduction { padding-top: 0px; background: transparent; }
/*.db_album .db_introduction .db_album_title { font-size: 22px; font-weight: 500; line-height: 22px; color: #faf9f8; padding: 0px 12px 10px 12px }*/
.db_album .db_introduction .db_first_paragraph { font-size: 16px; font-weight: 500; line-height: 24px; color: #dddddd; padding: 0px 12px 10px 12px; }
.db_album .db_introduction .db_middle_paragraph { font-size: 16px; font-weight: 500; line-height: 24px; color: #999999; padding: 0px 12px 10px 12px; }
.db_album .db_introduction .db_last_paragraph { font-size: 16px; font-weight: 500; line-height: 24px; color: #999999; padding: 0px 12px 10px 12px; }
.db_album .db_introduction a { font-size: 16px; font-weight: 500; line-height: 24px; color: #9ed3dc; text-decoration: underline; }
.db_album .db_introduction a:hover { font-size: 16px; font-weight: 500; line-height: 24px; color: #aef0f7; text-decoration: underline; }
.db_album .db_introduction .highlight { color: #dddddd; }

/***** Tracks *****/
.db_album .db_tracks.et_pb_text { margin-bottom: 15px; }
.db_album .db_tracks .db_tracks_wrapper { border-radius: 10px; padding: 12px 12px 6px 12px; background: #666666; }
.db_album .db_tracks .et-tabs-container { margin: 0px }

/***** Credits *****/
/*.db_album_tracks .et-tabs-content { margin: 20px 20px 10px 20px; }*/
/*.db_album_tracks .db_song_credits { color: #666666; font-size: 14px; line-height: 20px; padding-bottom: 12px; }*/
/*.db_album_tracks .db_title { font-weight: 600; }*/
/*.db_album_tracks .one_half { margin-bottom: 0px !important; }*/

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
}